Jump to content

Microsoft Security Essentials 4.0.1540.0 Pre-Release


cybpsych

Recommended Posts

  • Replies 2
  • Views 945
  • Created
  • Last Reply

You can use 4.0.1526.0 mse's language package, install this 4.0.1540.0 Pre-Release

use your language.

Posted Image

Link to comment
Share on other sites


Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...